TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Argsinh ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Return y such that sinh(y) = x. </shortdoc>

### Examples

x_im := 19; x_arg := Argsinh(x_im); Sinh(x_arg);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack